.dropdown-outer.svelte-1f5ftc6 {
  max-width: 300px;
  min-width: 300px;
  font-size: 16px;
  font-weight: 700;
  color: #162f69;
  margin-right: 40px;
  margin-bottom: 5px
}
.dropdown-outer.svelte-1f5ftc6 label.svelte-1f5ftc6 {
  font-size: 16px;
  margin: 0;
  display: block
}
.dropdown-inner.svelte-1f5ftc6 {
  position: relative;
  background-color: rgba(255, 255, 255, 0);
  cursor: pointer;
  border-bottom: 4px solid #296ec3;
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg class='local-navigation__link-chevron' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23296ec3' d='M7.406 7.828L12 12.422l4.594-4.594L18 9.234l-6 6-6-6z'/%3E%3C/svg%3E") 100%/22px 22px no-repeat;
  height: 40px;
  color: #296ec3
}
.dropdown.svelte-1f5ftc6 {
  padding: 12px;
  font-size: 12px;
  font-weight: 700;
  background-color: rgba(255, 255, 255, 0)
}
.dropdown.svelte-1f5ftc6 > div.svelte-1f5ftc6 {
  text-transform: uppercase;
  position: relative;
  background-color: rgba(255, 255, 255, 0)
}
.dropdown.svelte-1f5ftc6 > ul.svelte-1f5ftc6 {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 1;
  padding: 0;
  margin-left: 0;
  border: 1px solid #aeadad
}
.dropdown.svelte-1f5ftc6 > ul li.svelte-1f5ftc6 {
  list-style-type: none;
  margin: 0;
  padding: 12px;
  font-size: 13px
}
.dropdown.svelte-1f5ftc6 > ul li.svelte-1f5ftc6:hover, .dropdown.svelte-1f5ftc6 > ul li.hover.svelte-1f5ftc6 {
  background-color: #eef6ff;
  text-decoration: underline
}
.dropdown.svelte-1f5ftc6 > ul li[aria-selected="true"].svelte-1f5ftc6 {
  background-color: #296EC3;
  color: #fff
}
.dropdown.is-open.svelte-1f5ftc6 {
  background-color: #296ec3;
  color: #fff
}
.dropdown.is-open.svelte-1f5ftc6 > ul.svelte-1f5ftc6 {
  display: block;
  color: #296ec3
}
.x-out.svelte-ld55ag {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='14' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 7l-6.6 6.6L8 7 1.4.4 8 7zm0 0L14.7.3 8 7l6.6 6.6L8 7z' stroke-linecap='round' stroke-linejoin='round' stroke='%23296EC3'/%3E%3C/svg%3E") no-repeat right;
  width: 23px;
  height: 30px;
  border: none;
  margin: 0;
  padding: 0;
  overflow: visible;
  color: inherit;
  font: inherit;
  line-height: normal
}
.legend-container.svelte-wk3ehg {
  top: calc(100% - 11px);
  right: 0;
  width: 100%;
  transition: opacity 0.2s ease-in-out;
  z-index: 1;
  opacity: 1;
  display: flex;
  justify-content: flex-end;
  background-image: linear-gradient(white, rgba(255, 255, 255, 0.9) 90%, rgba(255, 255, 255, 0) 95%);
  color: #767676
}
.legend-container.hide.svelte-wk3ehg {
  display: none
}
.legend-container-inner.svelte-wk3ehg {
  position: relative;
  display: inline-block;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  padding-bottom: 5px;
  transition: opacity 0.2s ease-in-out;
  opacity: 1
}
.isClosed.svelte-wk3ehg .legend-container-inner.svelte-wk3ehg {
  opacity: 0
}
.legend-container-wrapper.svelte-wk3ehg {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  padding: 0 22px 0 0
}
.legend-container-wrapper.svelte-wk3ehg > div.svelte-wk3ehg:first-child {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding-right: 20px
}
.legend.svelte-wk3ehg {
  display: flex;
  justify-content: flex-end
}
.legend.svelte-wk3ehg .color-codes.svelte-wk3ehg {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-grow: 1;
  align-items: flex-end
}
.legend.svelte-wk3ehg .color-codes .color-codes-inner.svelte-wk3ehg {
  display: flex;
  flex-direction: column
}
.legend.svelte-wk3ehg .color-codes .color-codes-inner .color-code-category.svelte-wk3ehg {
  display: flex;
  min-width: 130px;
  margin-top: 7px;
  margin-right: 7px
}
.legend.svelte-wk3ehg .color-codes .color-codes-inner .color-code-category h3.svelte-wk3ehg {
  display: inline-block;
  margin-right: 0.5em;
  width: 40px;
  text-align: left
}
.legend.svelte-wk3ehg li.svelte-wk3ehg {
  margin-bottom: 0
}
.legend-svg-container.svelte-wk3ehg {
  height: 62px;
  background-image: linear-gradient(white, white 90%, rgba(255, 255, 255, 0));
  position: relative;
  bottom: 0;
  right: 10px
}
.population-legend.svelte-wk3ehg {
  width: 62px;
  position: relative
}
.population-legend.svelte-wk3ehg circle {
  fill: none;
  stroke: #296EC3
}
.population-legend.svelte-wk3ehg .circle-label {
  font-size: 7.5px;
  text-anchor: middle;
  fill: #767676
}
h3.svelte-wk3ehg {
  font-size: 16px;
  margin: 0
}
ul.svelte-wk3ehg {
  margin: 0;
  padding: 0;
  text-indent: 0;
  list-style-type: none
}
li.svelte-wk3ehg {
  display: inline-block;
  margin-right: 8px
}
li.svelte-wk3ehg::before {
  content: '';
  display: inline-block;
  height: 12px;
  width: 12px;
  border-radius: 6px;
  margin-right: 4px
}
li.svelte-wk3ehg:nth-child(1)::before {
  background-color: #5AC7BE
}
li.svelte-wk3ehg:nth-child(2)::before {
  background-color: #FF7F49
}
li.svelte-wk3ehg:nth-child(3)::before {
  background-color: #D85555
}
li.svelte-wk3ehg:nth-child(4)::before {
  background-color: #229DC6
}
.x-out-container.svelte-wk3ehg {
  display: block;
  position: absolute;
  top: 10px;
  right: 5px
}
.show-legend.svelte-wk3ehg {
  color: #162f69;
  position: absolute;
  right: 0;
  padding: 0.5em;
  border: 2px solid #296EC3;
  margin: 0;
  overflow: visible;
  color: inherit;
  font: inherit;
  line-height: normal;
  z-index: 1
}
.age-race-key.svelte-wk3ehg {
  margin-top: 5px
}
.agreggated-dash.svelte-wk3ehg {
  display: inline-block;
  width: 22px;
  height: 3px;
  background-color: #296EC3;
  position: relative;
  top: -3px;
  margin-right: 0.5em
}
.selections.svelte-1labj4y {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}
@media screen and (min-width: 850px) {
  .selections.svelte-1labj4y {
    flex-wrap: nowrap
  }
}
.selections.svelte-1labj4y > div.svelte-1labj4y:first-child {
  z-index: 3
}
.selections.svelte-1labj4y > div.svelte-1labj4y:nth-child(2) {
  z-index: 2
}
.view-type-selectors.svelte-1labj4y {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 0.3em;
  flex-shrink: 1;
  flex-grow: 1;
  max-width: 278px;
  z-index: 1
}
.view-type-selectors.svelte-1labj4y label.svelte-1labj4y {
  margin-left: 0.3em;
  position: relative;
  top: 0.00125em
}
.selections-wrapper.svelte-1labj4y {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-end;
  background-image: linear-gradient(#fff, #fff 90%, rgba(255, 255, 255, 0));
  z-index: 2;
  padding: 10px 0;
  width: calc(100vw - 2.5rem);
  max-width: 990px
}
@media screen and (min-width: 850px) {
  .selections-wrapper.svelte-1labj4y {
    position: absolute
  }
}
@media screen and (min-width: 850px) {
  .selections-wrapper.is-sticky.svelte-1labj4y {
    position: fixed;
    top: 98px;
    bottom: auto
  }
}
@media screen and (min-width: 56.876em) {
  .selections-wrapper.is-sticky.svelte-1labj4y {
    top: 100px
  }
}
.trendline-key.svelte-1labj4y {
  position: absolute;
  right: 0;
  bottom: -15px;
  background-image: linear-gradient(#fff, #fff 90%, rgba(255, 255, 255, 0))
}
.trendline-key.svelte-1labj4y img.svelte-1labj4y {
  bottom: 3px;
  position: relative;
  margin-right: 5px
}
.trendline-key.svelte-1labj4y p.svelte-1labj4y {
  margin-bottom: 0
}
@media screen and (max-width: 1019px) {
  .dropdown-outer {
    display: flex;
    align-items: center
  }
  .dropdown-outer label {
    width: 90px;
    text-align: right
  }
  .dropdown-inner {
    flex-grow: 1
  }
}
.d3-tip {
  line-height: 1;
  padding: 6px;
  background: #fff;
  color: #333;
  border-radius: 2px;
  pointer-events: none !important;
  transition: opacity 0.3s ease-in-out 0.15s, top 0.15s ease-in-out, left 0.15s ease-in-out;
  border: 1px solid #767676;
}
/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
  box-sizing: border-box;
  display: inline;
  font-size: 10px;
  width: 100%;
  line-height: 1;
  color: #767676;
  position: absolute;
  pointer-events: none !important;
}
/* Northward tooltips */
.d3-tip.n:after {
  content: "\25BC";
  margin: -2px 0 0 0;
  top: 100%;
  left: 0px;
  text-align: center;
}
/* Eastward tooltips */
.d3-tip.e:after {
  content: "\25C0";
  margin: -4px 0 0 0;
  top: 50%;
  left: -8px;
}
/* Southward tooltips */
.d3-tip.s:after {
  content: "\25B2";
  margin: 0 0 1px 0;
  top: -8px;
  left: 0;
  text-align: center;
}
/* Westward tooltips */
.d3-tip.w:after {
  content: "\25B6";
  margin: -4px 0 0 -1px;
  top: 50%;
  left: 100%;
}
.svg-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 116%;
  top: 40px
}
.svg-container svg.svelte-1fyuj8q {
  position: absolute
}
.line {
  fill: none;
  transition: stroke-width 0.2s ease-in-out;
  vector-effect: non-scaling-stroke
}
.valueline {
  stroke: #296EC3;
  stroke-width: 3px
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .valueline {
    stroke-width: 1.5px
  }
}
.svg-container.svelte-1fyuj8q:hover .valueline, .svg-container.svelte-1fyuj8q:focus-within .valueline {
  stroke-width: 3.5px;
  stroke: #FF7F49
}
.trendline {
  stroke: #b0b0b0;
  stroke-width: 2px
}
.svg-container.svelte-1fyuj8q:hover .trendline, .svg-container.svelte-1fyuj8q:focus-within .trendline {
  stroke-width: 1px
}
.value-point {
  transition: fill 0.2s ease-in-out, stroke 0.2s ease-in-out;
  fill: #fff;
  stroke: #296EC3;
  stroke-width: 1.25px
}
.svg-container.svelte-1fyuj8q:hover .value-point, .svg-container.svelte-1fyuj8q:focus-within .value-point {
  stroke: #FF7F49
}
.axis path {
  vector-effect: non-scaling-stroke
}
g.tick text {
  font-size: 7.5px;
  color: #767676
}
.x-axis g.tick text {
  transform: translate(-8px, 0);
  font-weight: bold
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .x-axis g.tick text {
    text-anchor: end
  }
}
.x-axis g.tick:first-of-type text {
  transform: translate(8px, 0)
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .x-axis g.tick:first-of-type text {
    text-anchor: start
  }
}
.value-proxy-rect {
  fill: rgba(255, 255, 255, 0)
}
.d3-tip {
  white-space: nowrap
}
.d3-tip span.year {
  font-weight: bold
}
.d3-tip.disaggregated > p {
  white-space: nowrap
}
.d3-tip.disaggregated > p span {
  display: inline-block;
  text-align: right
}
.d3-tip.disaggregated > p span.age {
  width: 62px
}
.d3-tip.disaggregated > p span.race {
  width: 200px
}
.svg-container.svelte-6a156p {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 116%
}
.svg-container.svelte-6a156p svg.svelte-6a156p {
  position: absolute
}
.data-group circle {
  fill-opacity: 0.75;
  stroke-width: 0;
  mix-blend-mode: darken;
  transition: fill-opacity 0.2s ease-in-out
}
.data-group circle:hover, .data-group circle:focus {
  fill-opacity: 1
}
circle.aggregated-circle {
  fill: rgba(255, 255, 255, 0)
}
.data-label {
  font-size: 7.5px
}
.color0 {
  fill: #5AC7BE;
  stroke: #5AC7BE
}
.color1 {
  fill: #FF7F49;
  stroke: #FF7F49
}
.color2 {
  fill: #D85555;
  stroke: #D85555
}
.color3 {
  fill: #229DC6;
  stroke: #229DC6
}
.axis path {
  vector-effect: non-scaling-stroke
}
g.tick text {
  font-size: 7.5px;
  color: #767676
}
.x-axis g.tick text {
  transform: translate(-8px, 0);
  font-weight: bold
}
.x-axis g.tick:first-of-type text {
  transform: translate(8px, 0)
}
.x-axis.categorical g.tick text {
  transform: translate(-15px, 0)
}
.x-axis.categorical g.tick:first-of-type text {
  transform: translate(13px, 0)
}
.y-axis path {
  display: none
}
.trend-point {
  fill: #296EC3
}
rect.aggregated {
  fill: #296EC3
}
.tooltip-p-na {
  margin-bottom: 0;
  line-height: 100%
}
.tooltip-p {
  margin-bottom: 0.5em;
  line-height: 100%;
  font-weight: 400;
  opacity: .65
}
.tooltip-p span::before {
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: #000;
  display: inline-block;
  margin-right: 4px;
  position: relative;
  bottom: 2px;
  opacity: 0.5
}
.tooltip-p.tooltip-color-0 span::before {
  background-color: #5AC7BE
}
.tooltip-p.tooltip-color-1 span::before {
  background-color: #FF7F49
}
.tooltip-p.tooltip-color-2 span::before {
  background-color: #D85555
}
.tooltip-p.tooltip-color-3 span::before {
  background-color: #229DC6
}
.tooltip-p.isHighlighted {
  opacity: 1
}
.tooltip-p.isHighlighted span {
  font-weight: 800
}
.tooltip-p.isHighlighted span::before {
  opacity: 1
}
.not-available {
  font-size: 7.5px;
  text-anchor: middle
}
.graph-container--outer {
  margin-bottom: 50px;
  max-width: 250px
}
@media screen and (min-width: 991px) {
  .graph-container--outer {
    width: 20%
  }
}
@media screen and (min-width: 828px) and (max-width: 990px) {
  .graph-container--outer {
    width: 25%
  }
}
@media screen and (min-width: 630px) and (max-width: 827px) {
  .graph-container--outer {
    width: 33%
  }
}
@media screen and (min-width: 446px) and (max-width: 629px) {
  .graph-container--outer {
    width: 50%
  }
}
@media screen and (max-width: 445px) {
  .graph-container--outer {
    width: 100%
  }
}
.graph-container {
  width: 100%;
  height: 0;
  padding-bottom: calc(131% + 20px);
  position: relative
}
.graph-container h3 {
  font-size: 16px;
  width: 100%;
  text-align: center;
  font-weight: 600;
  padding-left: 20%;
  position: absolute
}
.graph-container h3.philadelphia {
  font-weight: 900
}
.graph-container--outer .y-axis {
  display: none
}
.by-city.svelte-14q1ntm .graph-container--outer .y-axis {
  display: inline
}
@media screen and (min-width: 991px) {
  .graph-container--outer:nth-of-type(5n+1) .y-axis {
    display: inline
  }
}
@media screen and (min-width: 828px) and (max-width: 990px) {
  .graph-container--outer:nth-of-type(4n+1) .y-axis {
    display: inline
  }
}
@media screen and (min-width: 630px) and (max-width: 827px) {
  .graph-container--outer:nth-of-type(3n+1) .y-axis {
    display: inline
  }
}
@media screen and (min-width: 446px) and (max-width: 629px) {
  .graph-container--outer:nth-of-type(2n+1) .y-axis {
    display: inline
  }
}
@media screen and (max-width: 445px) {
  .graph-container--outer:nth-of-type(1n+1) .y-axis {
    display: inline
  }
}
.by-city .graph-container--outer .y-axis {
  display: inline
}
.with-tooltip.svelte-14q1ntm::after {
  position: absolute;
  bottom: 2px;
  margin-left: 0.2em;
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 924 922.666015625'%3E%3Cpath fill='%23cacaca' d='M456.667 1.333c126.667-1.333 235.333 42 326 130s137.333 195.333 140 322C924 580 880.334 689 791.667 780.333s-196.333 138.333-323 141C342 922.666 233 879 141.667 790.333S4 594 2.667 467.333c-2.667-126.667 40.667-235.667 130-327s197.333-137.667 324-139m52 152c-28 0-49.667 8-65 24-15.333 16-23 32.667-23 50-1.333 18.667 3.667 33.333 15 44 11.333 10.667 27.667 16 49 16 25.333 0 45.667-7.333 61-22 15.333-14.667 23-32.667 23-54 0-38.667-20-58-60-58m-120 594c20 0 48-8.667 84-26s71.333-43.333 106-78l-18-24c-32 24-56 36-72 36-9.333 0-10.667-12.667-4-38l42-160c17.333-64 10-96-22-96-20 0-49.667 9.667-89 29s-77.667 44.333-115 75l16 26c34.667-22.667 59.333-34 74-34 8 0 8 11.333 0 34l-36 152c-17.333 69.333-6 104 34 104'%3E%3C/path%3E%3C/svg%3E")
}
.with-tooltip.svelte-14q1ntm:hover::after, .with-tooltip.svelte-14q1ntm:focus::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 924 922.666015625'%3E%3Cpath fill='%23296EC3' d='M456.667 1.333c126.667-1.333 235.333 42 326 130s137.333 195.333 140 322C924 580 880.334 689 791.667 780.333s-196.333 138.333-323 141C342 922.666 233 879 141.667 790.333S4 594 2.667 467.333c-2.667-126.667 40.667-235.667 130-327s197.333-137.667 324-139m52 152c-28 0-49.667 8-65 24-15.333 16-23 32.667-23 50-1.333 18.667 3.667 33.333 15 44 11.333 10.667 27.667 16 49 16 25.333 0 45.667-7.333 61-22 15.333-14.667 23-32.667 23-54 0-38.667-20-58-60-58m-120 594c20 0 48-8.667 84-26s71.333-43.333 106-78l-18-24c-32 24-56 36-72 36-9.333 0-10.667-12.667-4-38l42-160c17.333-64 10-96-22-96-20 0-49.667 9.667-89 29s-77.667 44.333-115 75l16 26c34.667-22.667 59.333-34 74-34 8 0 8 11.333 0 34l-36 152c-17.333 69.333-6 104 34 104'%3E%3C/path%3E%3C/svg%3E")
}
.has-error.svelte-14q1ntm:after {
  content: '*';
  color: #767676;
  font-size: 1.2em;
  position: relative;
  line-height: 0
}
.tippy-tooltip[data-animatefill] {
  background-color: #fff;
  overflow-y: visible
}
.tippy-tooltip {
  background-color: #fff;
  color: #333;
  border: 1px solid #767676;
  overflow-y: visible
}
.tippy-backdrop {
  background-color: #fff
}
.tippy-popper[x-placement^=top] .tippy-arrow {
  border-top-color: #767676;
  border-right-width: 6px;
  border-left-width: 6px;
  bottom: -8px;
  transform: translate(32px, 0)
}
.dataviz-container.svelte-1pf7skx {
  display: flex;
  flex-wrap: wrap
}
.dataviz-heading.svelte-1pf7skx {
  font-size: 1.5em;
  margin-bottom: 0;
  margin-top: 1em;
  display: inline-block
}
.dataviz-heading.svelte-1pf7skx > span.svelte-1pf7skx {
  color: #767676
}
.dataviz-heading.has-error.svelte-1pf7skx:after {
  content: '*';
  color: #767676;
  font-size: 1.2em;
  position: relative;
  left: -0.25em;
  line-height: 0
}
.description.svelte-1pf7skx {
  margin-bottom: 1.5em;
  color: #767676;
  font-weight: 600;
  min-height: 25px
}
section.svelte-1pf7skx {
  position: relative;
  margin-bottom: 20px
}
section.svelte-1pf7skx a.observer-anchor.svelte-1pf7skx {
  position: absolute;
  z-index: 9999
}
section.svelte-1pf7skx a.observer-anchor.section-anchor.svelte-1pf7skx {
  top: -88px
}
@media screen and (min-width: 850px) {
  section.svelte-1pf7skx a.observer-anchor.section-anchor.svelte-1pf7skx {
    top: -215px
  }
}
section.svelte-1pf7skx a.observer-anchor.upward-observer-anchor.svelte-1pf7skx {
  top: calc(100vh - 225px)
}
.skip-link.svelte-1pf7skx {
  height: 0;
  overflow: hidden;
  display: inline-block;
  position: relative;
  top: 3px;
  opacity: 0;
  transition: opacity 0.2s ease-in-out
}
.skip-link.svelte-1pf7skx:focus {
  height: auto;
  opacity: 1
}
.back-to-top.svelte-1pf7skx {
  display: inline
}
@media screen and (min-width: 850px) {
  .back-to-top.svelte-1pf7skx {
    display: none
  }
}
#pew-app {
  border-top: 1px solid #333;
  margin-top: -40px
}
.wire, .wire .svelte-z6otb2 {
  outline: 1px solid magenta
}
.dataviz-wrapper.svelte-z6otb2 {
  position: relative
}
.dataviz-observer-anchor.svelte-z6otb2 {
  position: absolute;
  top: calc(100vh - 215px);
  height: 100%
}
.top-container.svelte-z6otb2 {
  position: relative
}
@media screen and (min-width: 850px) {
  .top-container.svelte-z6otb2 {
    padding-bottom: 115px
  }
}
.top-anchor.svelte-z6otb2 {
  position: absolute;
  top: -98px
}